Package python-colander

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-colander in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-colander-1.4-4.fc29
    • × python(abi) = 2.7
  • python3-colander-1.4-4.fc29
    • python(abi) = 3.7

Dependent packages

Run time

Build time

Dependency Tree

Run time

Build time

Groups

Dependencies

Run time

1 Python 3 only; 2 Dual support; 1 Dropped
Package Upstream Fedora
  python-iso8601  
  python-translationstring  
  python3   bug (NEW)
  python2   X

Build time

1 Python 3 only; 5 Dual support; 1 Dropped
Package Upstream Fedora
  python-coverage  
  python-iso8601  
  python-nose  
  python-setuptools  
  python-translationstring  
  python3   bug (NEW)
  python2   X